@charset "UTF-8";
*,
::before,::after {
box-sizing: border-box;
border-style: solid;
border-width: 0;
}
html {
line-height: 1.8em;
-webkit-text-size-adjust: 100%;
-webkit-tap-highlight-color: transparent;
overflow-y:scroll;
overflow-x:hidden;
}
body {
font-family: yu-mincho-pr6n, sans-serif;
font-weight: 400;
font-style: normal;
margin: 0;
color:#111111;
}
header,footer,nav,main,section,article,aside{
display:block;
}
p,table,blockquote,address,pre,iframe,form,figure,dl {
margin: 0;
}
h1,h2,h3,h4,h5,h6 {
font-size: inherit;
font-weight: inherit;
margin: 0;
}
ul,ol {
margin: 0;
padding: 0;
list-style: none;
}
dd {
margin-left: 0;
}
address {
font-style: inherit;
}
a {
background-color: transparent;
text-decoration: none;
color:#111111;
}
svg,img,embed,object,iframe {
vertical-align: top;
}
img{
width: 100%;
height: auto;
}
button,input,optgroup,select,textarea {
vertical-align: middle;
color: inherit;
font: inherit;
background: transparent;
padding: 0;
margin: 0;
border-radius: 0;
text-align: inherit;
text-transform: inherit;
}
button,[type="button"],[type="reset"],[type="submit"] {
cursor: pointer;
}
option {
padding: 0;
}
textarea {
overflow: auto;
}
table {
border-color: inherit;
}
td,th {
vertical-align: top;
padding: 0;
}
th {
text-align: center;
font-weight: normal;
}
.clearfix:after {
content:".";
height:0;
clear:both;
display:block;
visibility:hidden;
}
.clearfix {
zoom:100%;
}
body {
margin: 0;
overflow: hidden;
}
.container {
display: flex;
height: calc(100vh - 10vh);
font-size:13px;
}
.pc{
display:block;
}
.sp{
display:none;
}
.sp-menu{
display:none;
}
/* header */
header{
height:10vh;
display: flex;
align-items: center;
padding: 0 20px;
box-sizing: border-box;
}
.logo{
line-height: 10vh;
}
.logo a{
font-family: special-gothic, sans-serif;
font-weight: 500;
font-style: normal;
}
.column {
width: calc( (100% - 696px) / 2 );
position: relative;
}
.column1 {
width:120px;
position: relative;
}
.column2 {
width: 288px;
position: relative;
}
.column3 {
width: 300px;
position: relative;
}
/* メニュー */
.menu li{
line-height: 1.8em;
}
.menu li a{
font-family: times-new-roman, sans-serif;
font-weight: 400;
font-style: normal;
}
.txcr a{
color:red;
}
/* スクロール共通構造 */
.scroll-wrapper {
position: absolute;
inset: 0;
display: flex;
}
/* コンテンツ側 */
.scroll-content {
flex: 1;
position: relative;
}
.viewport {
position: absolute;
inset: 0;
overflow: hidden;
}
.inner {
position: absolute;
width: 100%;
padding:0 20px;
}
.inner > *:first-child::before {
  content: "";
  display: block;
  height: 0;
  margin-top: -0.4em; /* ←調整ポイント */
}
/* スクロールバー全体 */
.scrollbar {
  width: 8px;
  display: flex;
  flex-direction: column;
}

/* トラック（ボタンの間） */
.track {
  flex: 1;
  position: relative;
  background: #eee;
}

/* サム */
.thumb {
  position: absolute;
  width: 100%;
  background: #8b8b8b;
  border-radius: 6px;
}
/* ボタン */
.scroll-up,
.scroll-down {
  height: 15px;
  color: #8b8b8b;
  text-align: center;
  line-height: 15px;
  cursor: pointer;
  font-size: 9px;
}
.scroll-up { top: 0; }
.scroll-down { bottom: 0; }
.hidden {
display: none;
}
.item {
line-height: 1.8em;
cursor: pointer;
overflow: hidden;
}
.item.active {
color: red;
}
.item:hover img {
transform: scale(1.1); /* 拡大 */
}
#textList .item:last-child {
margin-bottom: 34px;
}
#textDetail .inner {
line-height: 1.8em;
}
.detail-text-en{
margin-bottom:25px;
font-family: times-new-roman, sans-serif;
font-weight: 400;
font-style: normal;
}
.detail-text-ja{
margin-bottom:34px;
font-family: yu-mincho-pr6n, sans-serif;
font-weight: 400;
font-style: normal;
}
#imageList .item {
margin-bottom:6px;
}
#imageList .item:last-child {
margin-bottom:34px;
}
#imageList .item img {
  transition: opacity 0.3s, transform .6s ease;
}
#imageList .item.dim img {
  opacity: 0.2;
}
.hover-image {
margin-bottom:6px;
}
.hover-image:last-child {
margin-bottom:0px;
}

/* 画像アイテムを基準にする */
#imageList .item {
  position: relative;
}
#imageDetail .hover-image:last-child {
  margin-bottom: 34px;
}
/* ホバーで出るテキスト */
.hover-text {
  position: absolute;
  inset: 0;
  background: rgba(255,255,255,0.9);
  color: #000;
  font-size: 12px;
  line-height: 1.6;
  padding: 10px;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s;
  overflow: hidden;
}
/* 表示状態 */
#imageList .item:hover img {
  opacity: 1;
}
#imageList .item:hover .hover-text {
  opacity: 1;
}
#cursorTooltip {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  pointer-events: none;
  color: #FFFFFF;
  font-size: 12px;
  padding: 6px 10px;
  white-space: pre-line;
line-height:1.8em;
  opacity: 0;
  transform: translate(10px, 10px);
  transition: opacity 0.2s;
}
.product-en{
font-family: times-new-roman, sans-serif;
font-weight: 400;
font-style: normal;
}
/* about */
.abt-en {
  margin-bottom: 30px;
  font-family: times-new-roman, sans-serif;
  font-weight: 400;
  font-style: normal;
}
.abt-jp {
  margin-top: 30px;
}
.abt-en-sp {
  font-family: times-new-roman, sans-serif;
  font-weight: 400;
  font-style: normal;
}
/* contact */
.ctt-t{
font-family: times-new-roman, sans-serif;
font-weight: 400;
font-style: normal;
}
.ctt-t a{
color:#0000FF;
}
.ctt-t a:hover{
opacity:0.8;
}
.ctt-t{
font-family: times-new-roman, sans-serif;
font-weight: 400;
font-style: normal;
}
.pc-oc a{
color:#0000FF;
}
.pc-oc a:hover{
opacity:0.8;
}
.sp-oc{
font-size: 13px;
}
.sp-oc a{
color:#0000FF;
}
.sp-oc a:hover{
opacity:0.8;
}

@media screen and ( max-width:1500px ) {
header{
width:100%;
height:auto;
}
.logo{
line-height: 7vh;
text-align: center;
margin: 0 auto;
}
.sp-menu{
display:block;
width: 450px;
    margin: 0 auto 20px;
    height: auto;
    padding-right: 0;
}
.sp-menu ul {
    display: flex;
    line-height: 1;
}
.sp-menu ul li {
    line-height: 1.1em;
    text-align: center;
    margin: 0 auto;
}
.sp-menu ul li a {
    font-size: 18px;
font-family: times-new-roman, sans-serif;
font-weight: 400;
font-style: normal;
}
.column1{
display:none;
}
.column {
  width: calc( (100% - 500px) / 2 );
  position: relative;
}
}
/* ===== スマホ ===== */
@media screen and ( max-width:1024px ) {
.pc{
display:none;
}
.sp{
display:block;
}
  body {
    overflow: auto;
  }
  .container {
    display: block;
    height: auto;
  }
  .column {
    width: 100%;
    border-right: none;
  }
  .column1 {
    width: 100%;
    border-right: none;
  }
  .column2 {
    width: 100%;
    border-right: none;
  }
  /* スクロール解除（スマホはネイティブ） */
  .scrollbar,
  .scroll-up,
  .scroll-down {
    display: none !important;
  }
  .scroll-target {
    position: static;
  }
.product-c{
position: relative;
width: 96%;
margin: 0 auto;
border-top:1px solid #111111;
padding: 0 10px;
}
.product-ts {
width: 100%;
  position: relative;
  cursor: pointer;
  font-size: 21px;
  padding:20px 0 20px 0;
line-height: 1.4em;
}
.product-b {
display: none;
  position: relative;
font-size: 13px;
line-height: 1.8em;
}

/* 詳細内の閉じるボタン */
.detail-close-btn {
    width: 8px;
    height: 8px;
    border: 8px solid transparent;
    border-left-width: 8px;
    border-left-style: solid;
    border-left-color: transparent;
    border-left: 8px solid #111111;
    position: absolute;
    right: 0;
bottom: -25px;
transform: rotate(-90deg);
}
.product-oi{
margin-bottom:34px;
}

.product-ts:after {
content: "";
box-sizing: border-box;
width:8px;
height:8px;
border:8px solid transparent;
border-left:8px solid #111111;
position: absolute;
right:0;
top:78%;
transform: rotate(90deg);
transition: transform .3s ease-in-out, top .3s ease-in-out;
}
.product-ts.open:after {
top:68%;
transform:rotate(-90deg);
}
.product-en{
margin:20px auto 30px;
}
.product-ja{
margin:0 auto 15px;
}
.product-oi ul li{
margin-bottom:10px;
}
.ct-col{
width: 96%;
margin: 0 auto;
border-top: 1px solid #111111;
padding: 30px 0;
}
.ctt-t{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
font-size:22px;
}
.brd-st{
width: 140px;
border-top: 1px solid #111111;
margin: 30px 0;
}
}
@media screen and (max-width: 500px) {
  .sp-menu {
    width: 100%;
  }
}